Bug 65441 - Installer crashed when formatting partitions
Installer crashed when formatting partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-24 01:07 EDT by Greg Nott
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from anaconda crash during the drive format of the swap partition. (55.32 KB, text/html)
2002-05-24 01:09 EDT, Greg Nott
no flags Details

  None (edit)
Description Greg Nott 2002-05-24 01:07:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
When manually formatting a drive anaconda crashes when it starts to format the 
swap partition.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.during a graphical install, could not auto partition, selected manual.
2.defined the partitions, /boot, / and swap.
3.continued with install, when performing the format, anaconda crashed when it 
reached the swap partition.
	

Actual Results:  Recieved an 'unhandled exception' error message. (See 
attached.) Install ended.

Expected Results:  Should have finished the format and continued the install.

Additional info:

System info:

CPU: Cyrix 6x86L-PR200+
Drive: Maxtor 82100A4 2014MB
RAM: 80MB
Comment 1 Greg Nott 2002-05-24 01:09:07 EDT
Created attachment 58366 [details]
Dump from anaconda crash during the drive format of the swap partition.
Comment 2 Michael Fulbright 2002-05-24 11:46:59 EDT
There are lots of errors in the log file which appear to be related to file i/o.

Have you tested your CDs?
Comment 3 Michael Fulbright 2002-07-15 12:52:17 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:57 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.